import { Flex } from 'antd';
import React from 'react';
import DescriptionItem from '../../../../components/DescriptionItem';
import RealtimeIndex from '../RealtimeIndex';
import styles from './index.less';

const Illumination: React.FC = () => {
  return (
    <div className={styles.container}>
      <div className={styles.container}>
        <Flex justify="space-between">
          <RealtimeIndex
            riskNum={0}
            value={95.5}
            compareOneHour={1.3}
          ></RealtimeIndex>
          <div className={styles.rightWrap}>
            <DescriptionItem value={48} name="中心城区路灯完好率" unit="%" />
            <DescriptionItem
              value={15}
              style={{
                marginTop: 20,
              }}
              name="中心城区亮灯率"
              unit="%"
            />
          </div>
        </Flex>
      </div>
    </div>
  );
};

export default Illumination;
