import { Avatar, Badge, Space } from "antd";
import styles from "./index.less";

/** @name   Header */
export default function Header() {

  const handleJump = () => {
    const url = 'http://10.1.214.175:8081'
    window.open(url, '_blank');
  }

  return (
    <div className={styles.container}>
      <img
        src={require("@/assets/images/common/title.png")}
        className={styles.title}
        alt=""
      ></img>
      <Space size={30}>
        <div className={styles.leftCard}>
          <div>指挥长</div>
          <div>郭明天</div>
          <img src={require("@/assets/images/common/phone.png")} alt=""></img>
        </div>
        <div className={styles.leftCard}>
          <div>值班长</div>
          <div>张明</div>
          <img src={require("@/assets/images/common/phone.png")} alt=""></img>
        </div>
        <div className={styles.leftCard}>
          <div>值班员</div>
          <div>赵明</div>
          <img src={require("@/assets/images/common/phone.png")} alt=""></img>
        </div>
      </Space>
      <Space size={20}>
        <div className={styles.rightCard} onClick={handleJump}>指挥调度</div>
        <Avatar
          src={require("@/assets/images/common/avatar.png")}
          size={58}
        ></Avatar>
      </Space>
    </div>
  );
}
